unit Unit1;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, NxBar6, NxControls6, NxCollection6;

type
  TForm1 = class(TForm)
    NextBar61: TNextBar6;
    NxBarButton61: TNxBarButton6;
    NxBarProgressBar61: TNxBarProgressBar6;
    NxBarTrackBar61: TNxBarTrackBar6;
    NxBarButton62: TNxBarButton6;
    NxBarLabel61: TNxBarLabel6;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

end.
